Page MenuHomePhabricator

Cleaning up mw-configs/overrides/readme
Closed, ResolvedPublic

Event Timeline

Zppix created this task.Jul 31 2016, 8:53 PM
Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald TranscriptJul 31 2016, 8:53 PM

Change 302195 had a related patch set uploaded (by Zppix):
Completing T141738

https://gerrit.wikimedia.org/r/302195

Zppix changed the task status from Open to Stalled.Jul 31 2016, 8:55 PM
Zppix triaged this task as Normal priority.
Zppix added a project: Patch-For-Review.

Change 302195 had a related patch set uploaded (by Zppix):
This changes grammar, spelling and flow of the README

https://gerrit.wikimedia.org/r/302195

Zppix added a subscriber: Bawolff.Aug 2 2016, 3:44 PM

Change 302195 merged by jenkins-bot:
This changes grammar, spelling and flow of the README

https://gerrit.wikimedia.org/r/302195

Zppix closed this task as Resolved.Sep 20 2016, 8:16 PM